Subject: Re: [PATCH] wl1251: add a missing spin_lock_init()

From: Pavel Machek <[email-masked]>
Date: Thu, 31 Aug 2017 21:59:33 +0200

Hi!

On Thu 2017-08-31 12:26:45, David Miller wrote:
> From: Pavel Machek <[email-masked]>
> Date: Thu, 31 Aug 2017 20:57:19 +0200
> 
> > Hi!
> > 
> >> From: Pavel Machek <[email-masked]>
> >> Date: Thu, 31 Aug 2017 16:47:43 +0200
> >> 
> >> > Dave, Linus -- can you still take the patch?
> >> 
> >> Pavel, please do not bypass maintainers like this.
> >> 
> >> It's really rude, and if you do things like that instead of
> >> trying to work properly with us, your relationship with
> >> these maintainers will suffer in the long term.
> > 
> > Do you mean I'm being rude to Kalle, or rude to you?
> 
> He said "to David", not "David and Linus".

Ok. If I knew you would be replying so quickly, I'd acted
differently. I did not want to be rude.

But I'd still like to get the patch in. Do you plan to send another
pull request to Linus, and can you take the patch, please?

Thanks,
								Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html